View Issue Details

IDProjectCategoryView StatusLast Update
0003529GCS[All Projects] Generalpublic2019-08-23 02:56
ReporterchrisbAssigned Toabdullah 
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Product Version 
Target VersionFixed in Version 
Summary0003529: Solver reports redundant constraints on (blue) measures in reference mode
DescriptionWhen editing poorly constraint sketches from 0.16 version the solver can produce wrong proposals which constraints are creating redundancies.
See forum discussion.
TagsNo tags attached.

Relationships

related to 0004054 new Sketcher lengths in reference mode length are treated redundant 

Activities

wmayer

2018-08-27 14:27

administrator   ~0011667

https://github.com/FreeCAD/FreeCAD/commit/96f6c46949b71d12cffb97090ed7821586d49ac6

chrisb

2019-04-20 10:48

developer   ~0013031

In certain cases the solver shows the wrong constraint number in overconstraints, see forum discussion

Issue History

Date Modified Username Field Change
2018-07-06 05:52 chrisb New Issue
2018-07-06 05:52 chrisb Status new => assigned
2018-07-06 05:52 chrisb Assigned To => abdullah
2018-08-27 14:27 wmayer Status assigned => closed
2018-08-27 14:27 wmayer Resolution open => fixed
2018-08-27 14:27 wmayer Note Added: 0011667
2019-04-20 10:48 chrisb Status closed => feedback
2019-04-20 10:48 chrisb Resolution fixed => reopened
2019-04-20 10:48 chrisb Note Added: 0013031
2019-08-23 02:56 Kunda1 Relationship added related to 0004054